<?php

###############################################################################
# danish.php
# This is the danish language page for the Geeklog Menu Plug-in!
#
# Copyright (C) 2002 Tom Willett
# tomw@pigstye.net
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################

/**
* General language
*/

$LANG_MNU = array (
    'up_complete'   => 'Opgradering til 1.61 komplet',
    'upgrade_head'  => 'Opgrader Menu Plugin',
    'upgrade'       => 'Opgrader',
    'upgrade_msg'   => 'Menu programmet er installeret',
    'upgrade_msg2'  => 'Tryk p knappen for at opgradere til version 1.61',
    'notinstalled_msg2' => 'Menu Plugin er ikke installeret - eksekver installeringsprogrammet istedet.',
    'delumenu'      => 'Slet Alle Brugermenuer',
    'delmenu'       => 'Slet Menu',
	'menuPeditor'	=> 'Menu Plugin Redigering',
	'editmsg1'		=> "Menu redigeringsvrktjet giver dig mulighed for at lave menuer, som glder bde for hele siden men ogs som personlige menuer.<p>Der er 5"
			. " typer af menuer tilgngelig: 1) URL 2) Titel 3) Historier {topics} 4) Brugermenu 5) Admin Menu."
			. " <b>NB:</b> Type 2): En tom titel producerer en linie/adskiller. Typerne 3-4-5): Hver enkelt af disse inkluderer et tilsvarende "
			. "kasseemne i menuen.<p>Positionen angiver i hvilken rkkeflge de forskellige bliver vist."
			. " Ikke efterflgende numre kan anvendes.",
	'editmsg2'		=> "Rettighederne for de enkelte menuer tillader at vise blot enkelte af disse for specifikke brugere. Hvis "
            . " dette er slet til, kan brugere ogs have hver deres individuelle menu.",
	'save'			=> 'Gem',
	'additem'		=> 'Tilfj Menudel',
	'delete'		=> 'Slet',
	'position'		=> 'Position',
	'type'			=> 'Type',
	'url'			=> 'URL',
	'label'			=> 'Titel',
	'stories'		=> 'Historier',
	'user'			=> 'Bruger',
	'admin'			=> 'Admin',
	'menueditor'	=> 'Menu Redigering',
  	'access_denied' => 'Adgang Ngtet',
   	'access_denied_msg' => 'Du prver at f adgang til en af menu administrationssiderne. Dette er blevet logget inklusive IP adresse og brugernavn.',
	'install_header' => 'Installer/Afinstaller Menu Plugin',
   	'installation_complete' => 'Installationen skete med succes',
   	'installation_complete_msg' => 'Datastrukturen for Menu plugin for GeekLog er med stor succes installeret i databasen! Hvis du vil afinstallere denne plugin, bedes du lse README dokumentet som fulgte med denne plugin.',
   	'installation_failed' => 'Installationen Mislykkedes',
   	'installation_failed_msg' => 'Installationen af Menu plugin mislykkedes. Kig venligst i din GeekLog error.log fil for at diagnosticere problemet',
   	'uninstall_complete' => 'Afinstallation komplet',
   	'uninstall_complete_msg' => 'Datastrukturen for Menu plugin er succesfuldt fjernet fra din GeekLog database.',
    'uninstall_complete_msg2' => 'Ls README filen for komplet afinstallationsinstruktioner.',
   	'uninstall_failed' => 'Afinstallationen Mislykkedes',
   	'uninstall_failed_msg' => 'Afinstalleringen af Menu plugin mislykkedes. Kig venligst i din GeekLog error.log fil for at diagnosticere problemet',
	'notinstalled' => 'Menu Plugin er ikke installeret.',
	'notinstalled_msg' => 'Tryk p knappen for at installere Menu Plugin.',
	'install' 	=> 'Installer',
	'uninstall' 	=> 'Afinstaller',
	'tryagain'		=> 'Prv Igen',
	'installed' 	=> 'Menu Plugin er installeret.',
	'installed_msg' => 'Tryk p knappen for at afinstallere Menu Plugin.',
	'installed_msg2' => '<< Pas p >> Dette vil slette alle dine Menu Plugin data.'
);
?>